MiCOM P645 [Schneider Electric Industries SAS]
07/08/2021 04:38 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 2

Server

Schneider Electric Industries SAS

35 rue Joseph Monier
92500 Rueil-Malmaison
France

MiCOM P645

B1

Protection, Relay

1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
GOOSE Publish (9a), GOOSE Subscribe
(9b), SBO Control (12b), Setting Group
(B4), Time Synchronization (B13),
Unbuffered Reporting (B5)

kathy.ellis
09/18/2015
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
TUV SUD Germany (A)

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

ZE 1503 89191 002

6048F71EEBOBAFOF74476AF98E46418
BOEC258B137BC6E085DAADFE3D122
052C

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:38 PM - Herbert Falk
- File ZE 15 03 89191 002 SchneiderElectric MICOM P645 B1 IEC61850 added

#2 - 07/09/2021 09:31 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
